body {
    font-family: 'Lato';
    font-size: 18px;
}

div {
    font-family: 'lato';
    font-weight: 500;
}
p {
    font-family: 'Lato';
    font-size: 14px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Alegreya';
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: normal;
}

.views-field-field-congress-issues, .views-field-created, .views-field-field-congress-article-type, #hp_top_read_more {
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}
.front #region-content .views-field-title h3 {
    margin-bottom: 5px;
    font-family: 'Alegreya';
    letter-spacing: .2px;
}
/* COVID Banner */

div#zone-user-wrapper {
    background: #bc0a0a;
    padding: 0;
}

u.covid-text {
    color: #b90a0a;
    font-weight: 800;
    text-transform: uppercase;
}

div#zone-user {
    width: 100%;
}

div#region-user-first {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    background: #bc0a0a;
}

div#block-views-cng-alert-box-block-alert-box {
    padding: 0;
    margin: 0 auto;
    background: #b90a0a;
    text-align: center;  
}

div#block-views-cng-alert-box-block-alert-box a {
    color: #ffff;
    font-size: 1.2em;
    font-family: arial;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 2px;
}

/* MAIN SITE CONTENT */
.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    color: #fff;
    font-family: 'Lato';
    font-weight: 600;
    text-transform: uppercase;
    font-size: 17px;
}
.fa-3x {
    font-size: 2em;
    padding: 5%;
    margin: -0.52%;
    width: 25%;
    text-align: center;
}

.not-front .fa-2x {
    font-size: 1.5em;
    padding: 15px;
    margin: -3px;
    border-radius: 0;
    width: 58px;
}


li a.active {
    color: #1a2e60;
}

/****************  enews  ***********/


section#block-boxes-newsletter-signup-simple-bs {
    margin: 10px auto;
    max-width: 618px;
    text-align: center;
}

#region-prface-third .form-control {
    width: auto;
    margin-right: 5px;
    float: left;
}


/*************************************************
					content ZONE
**************************************************/


.page-frontpage #section-content {
    margin-top: 0;
}

.page-frontpage #region-sidebar-first {
    align-items: stretch;
    background: rgba(0, 0, 0, 0) url("../images/postscript-bg.jpg") no-repeat scroll 0 0 / cover ;
    margin: 0;
    padding: 0;
}

#region-footer-first {
    align-items: stretch;
    background: rgba(0, 0, 0, 0) url("../images/office-bg.jpg") no-repeat scroll center / cover ;
}

.pager li.pager-current {
    color: #fff;
}

#region-content ul.menu li.leaf {
    padding: 0 0.5em 0 0;
}

#block-boxes-cng-social-media-fa-small {
    text-align: center;
}

.menu-block-section_menu ul.menu, section#block-menu-block-section-menu {
    text-align: center;
}

/*************************** PROTOTYPICAL BUTTONS NOT APPROVED YET  **/
#region-content ul.menu a{
    -webkit-transition: all 0.3s ease-in-out;  
    transition: all 0.3s ease-in-out;
    border: 1px solid #333;
    padding: 20px 10px !important;
    box-sizing: border-box;
    width: 100%;
    float: left;
    text-align: center;
    margin: 0.5em;
    font-weight: bold;
    text-transform: uppercase;
	    font-family: 'open sans';
	font-size: 0.75em;
}

#region-content ul.menu a:hover{
    text-decoration: none;
    background: #ede1c6;
    color: #192e60;
	 border: 1px solid  #192e60;
    box-shadow: rgba(0,0,0,0.25) 3px 2px 14px -1px;
}

.pane-menu-menu-for-students li.leaf, .pane-menu-menu-services-page-menu li.leaf {
    padding: 0;
    margin: 0;
}



/*************************************************
					footer ZONE
**************************************************/



#zone-footer { background: #203864; }


#block-views-congress-offices-of-noslide {
    text-align: center;
}


#zone-footer-bottom-wrapper {
    background: #ede2c6;
}

#block-menu-menu-congress-footer-utility ul.menu a:link { padding: 0 16px; }

#block-menu-menu-congress-footer-utility ul.menu a:link, #block-menu-menu-congress-footer-utility ul.menu a:visited {
    color: #203864;
    font-weight: bold;
}

#block-menu-menu-congress-footer-utility ul.menu a:link {
    border-left: 1px solid #203864 !important;
}

#block-views-congress-offices-of-noslide { 
    color: #fff;
    background: #203864;
}

#block-views-congress-offices-of-noslide h2.block-title, #block-views-congress-offices-of-noslide h2.block-title a { color: #fff; }

#block-views-congress-offices-of-noslide h3 a { color: #999; }

a[href^="tel"] {
  color: inherit; /* Inherit text color of parent element. */
  text-decoration: none; /* Remove underline. */
  /* Additional css `propery: value;` pairs here */
}

.pager li.pager-current {
    background: none repeat scroll 0 0 #203864;
}

.front #region-content .views-field-title h3 {
    margin-bottom: 5px;
    font-family: 'calibri';
    letter-spacing: .2px;
}